=== debian/watch ===
version=4
#https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtnetworkauth-opensource-src-([^-]*)\.tar\.xz
