## qtnetworkauth-opensource-src 5.15.3

=== debian/changelog ===
qtnetworkauth-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 02 Apr 2022 11:07:15 +0800
