=== debian/control ===
--- 
+++ 
@@ -5,21 +5,24 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.1~),
-               qtbase5-private-dev (>= 5.15.1~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.15.1~)
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
 Homepage: https://doc.qt.io/qt-5/qtnetworkauth-index.html
 
 Package: qtnetworkauth5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Section: doc
@@ -32,6 +35,7 @@
  This package contains the documentation for QtNetworkAuth.
 
 Package: qtnetworkauth5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Section: doc
