## qtnetworkauth-opensource-src 5.15.8

=== debian/changelog ===
qtnetworkauth-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Duan Ting <duanting@uniontech.com>  Mon, 09 Jan 2023 17:42:03 +0800
