=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: qtnetworkauth-opensource-src
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <deltaone@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.7~),
-               qtbase5-private-dev (>= 5.15.7~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>
+               qtbase5-dev (>= 5.15.8~),
+               qtbase5-private-dev (>= 5.15.8~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
 Homepage: https://doc.qt.io/qt-5/qtnetworkauth-index.html
 
 Package: qtnetworkauth5-doc
